/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.morrisbear.com.au/
 Description:    Divi Child Theme
 Author:         Morris Bear
 Author URI:     http://www.morrisbear.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Cinzel|Montserrat:300,400');

body {
	font-weight: 200;
	letter-spacing: 1px;
}

#et-top-navigation, .bottom-nav li {
	font-weight: 200;
	text-transform: uppercase;
}

.bottom-nav {
	text-align: center;
	font-size: 12px;
}

#top-menu li {
	padding-right: 60px;
}

h1, h4 {
	text-align: center;
	font-family: "Cinzel";
	text-transform: uppercase;
	font-weight: 200;
	letter-spacing: 5px;
	line-height: 1.5;
}

h2 {
	text-align: center;
	position: relative;
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 200;
	letter-spacing: 3px;
    font-size: 18px;
    line-height: 1.4;
	margin-bottom: 30px;
}

h2:after {
  	position: absolute;
  	content: '';
  	width: 15%;
  	height: 1px;
  	border-bottom: 1px solid #000;
  	bottom: -2px;
  	left: 50%;
  	margin-left: -7.5%;
}

.home h2 {
	text-align: center;
	position: relative;
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 200;
	letter-spacing: 3px;
    line-height: 1.4;
	margin-bottom: 30px;
}

.home h2:after {
  	position: absolute;
  	content: '';
  	width: 15%;
  	height: 1px;
  	border-bottom: none;
  	bottom: -2px;
  	left: 50%;
  	margin-left: -7.5%;
}

/* Instagram Feed
--------------------------------------------- */

#sb_instagram {
  padding-bottom: 0 !important;
}

div#sb_instagram #sbi_load .sbi_load_btn,
div#sb_instagram .sbi_follow_btn a {
	background: rgba(251,251,251,.8) !important;
	border: double #333;
	border-radius: 0;
  outline: 5px solid rgba(251,251,251,.8);
	color: #333 !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
  margin-top: -75px;
  z-index: 99;
  position: relative;
}

div#sb_instagram #sbi_load .sbi_load_btn {
	padding: 8px 14px !important;
}

div#sb_instagram #sbi_load .sbi_load_btn:hover,
div#sb_instagram .sbi_follow_btn a:hover {
	background: #333 !important;
	border: 2px solid #333;
	color: #FFF !important;
	opacity: 1;
}

#sb_instagram #sbi_load {
  margin-bottom: -29px;
}

.instacaption {
  background: #fff;
  opacity: .95;
  border: double #eee;
  outline: 9px solid #fff;
  height: 300px;
  width: 300px;
  padding: 20px;
  position:absolute;
  left: 50%;
  margin-top: 75px;
  transform: translateX(-50%);
  z-index: 99;
}

.instacaption h1 {
  font-family: 'Cinzel', serif;
  text-align: center;
  text-transform: none;
  letter-spacing: normal;
  font-size: 3.6rem;
  margin-bottom: 5px;
}

#sb_instagram #sbi_load .sbi_follow_btn {
	margin-left: 15px;
}

#menu-item-44 a {
 	color: #BE36A0 !important;
}

#menu-item-45 a {
	color: #FC564F !important;
}

#menu-item-46 a {
	color: #E2D62E !important;
}

#menu-item-49 a {
	color: #2EBECC !important;
}

#header-image:before {
	content:url('https://laceybarratt.com.au/wp-content/uploads/2017/06/top-corner.png'); /* with class ModalCarrot ??*/
  	position:relative; /*or absolute*/
  	z-index:100000; /*a number that's more than the modal box*/
  	left:-50px;
  	top:10px;
}